Changeset 12643


Ignore:
Timestamp:
Aug 8, 2011, 1:40:07 AM (10 years ago)
Author:
jordan
Message:

(trunk gtk) g_variant_lookup_value() requires 2.28, not 2.26...

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/configure.ac

    r12639 r12643  
    5353GTK_MINIMUM=2.22.0
    5454AC_SUBST(GTK_MINIMUM)
    55 GLIB_MINIMUM=2.26.0
     55GLIB_MINIMUM=2.28.0
    5656AC_SUBST(GLIB_MINIMUM)
    5757GIO_MINIMUM=2.26.0
     
    6666# create the tray icon with AppIndicator
    6767LIBAPPINDICATOR_MINIMUM=0.0.11
    68   AC_SUBST(LIBAPPINDICATOR_MINIMUM)
     68AC_SUBST(LIBAPPINDICATOR_MINIMUM)
    6969
    7070
Note: See TracChangeset for help on using the changeset viewer.